@Book{xie2015,
  title = {Dynamic Documents with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {http://yihui.org/knitr/},
}

@Manual{WAMSI2022,
  title = {Western Australian Marine Science Institution (WAMSI) Collaborative Project Agreement, WAMSI Westport Marine Science Program, Project 1.2 Pathways to Productivity Development of a water quality response model for Cockburn Sound},
  author = {{UWA}},
  shortauthor = {{UWA}},
  year = {2022},
  note = {The University of Western Australia as the Centre Agent for WAMSI},
  url = {},
}